DECLARATION DATA
================

This directory contains A COPY of the Declaration Data files which are used in VECTO.
They are just intended for documentational and informational purpose. 

Changes to this files do NOT influence the simulation!